OAuth::disableSSLChecks
OAuth::enableRedirects
OAuth
PHP Manual

# OAuth::enableDebug

(PECL OAuth >= 0.99.3)

OAuth::enableDebug — Turn on verbose debugging

### Description

public bool OAuth::enableDebug ( void )

Turns on verbose request information useful for debugging, the debug information is stored in the `debugInfo` member. Alternatively, the `debug` member can be set to a non-`FALSE` value to turn debug on.

### Parameters

This function has no parameters.

### Return Values

`TRUE`

### Changelog

Version | Description
--- | ---
0.99.8 | The `debug` and `debugInfo` members were added

### See Also

- OAuth::disableDebug() - Turn off verbose debugging

OAuth::disableSSLChecks
OAuth::enableRedirects
OAuth
PHP Manual